|    |    |    | Today: 23-Oct-2019 |

Multireligion Responsive Matrimonial Script 4.7.1 SQL Injection

November 1, 2017 | Posted in ExploitAlert

Multireligion Responsive Matrimonial script version 4.7.1 suffers from a remote SQL injection vulnerability.


Source: Multireligion Responsive Matrimonial Script 4.7.1 SQL Injection

Taged in: Exploit